Subject: Fwd: [2014class] Uno's Pizza and Cupcakes! Tue Oct 18th 7:30pm!

From: Jonathan Chien <[email-masked]>
Date: Fri, 14 Oct 2011 19:14:26 -0400

Hi 2014ers!

Class Council is pleased to announce our next event, a *2014 Class Dinner *with
Uno's Pizza as well as cupcakes provided by the Underclassmen Giving
Campaign! The event will be in the *Bush Room* (near Lobby 10) from *7:30 to
8:30pm *this upcoming *Tuesday, October 18th*.

Members of our class' UGC will be at the event to accept donations, and
people who donate to the UGC at the event or have already donated will be
eligible to receive a cupcake.

Come by, sit down with some delicious pizza, and chill with friends or meet
fellow classmates! We look forward to seeing you!

Your 2014 Class Council